
#exTab1 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

#exTab2 h3 {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}

#exTab3 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

.new-tab {
  margin-bottom: 0px !important;
  border-bottom: 0px solid transparent; !important;
}

.new-tab > li:hover  {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
  border: 1px solid #dee2e6 !important;
  border-bottom-color: white !important;
}

.new-tab > .ui-tabs-active.ui-state-active {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
  border: 2px solid #dee2e6 !important;
  border-bottom-color: white !important;
}

.new-tab > .ui-tabs-active.ui-state-active > a {
  border-bottom-color: white !important;
}

.new-tab > li > a {
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}

#tab-personal, #worker-tab-person-cards, #worker-tab-qualifications, #worker-tab-employments, #worker-tab-person-vaccinations {
  /*
  border: 2px solid #dee2e6 !important;
  box-shadow: 8px 8px 10px 0 rgba(0, 0, 0, 0.15) !important;
  */
  border-top: 2px solid #dee2e6 !important;
  background-color: white;
  border-radius: 0px 5px 5px 5px;
}

#tab-personal .boxed {
  background-color: white;
}

.boxed.shadowed {
  background-color: white;
  margin: 30px;
}

#worker-tab-person-cards, #worker-tab-qualifications, #worker-tab-person-vaccinations {
  width: 1400px;
  padding-bottom: 20px;
}

#worker-tab-employments {
  padding-bottom: 20px;
}

.shadowed {
  box-shadow: 8px 8px 10px 8px rgba(0, 0, 0, 0.15) !important;
  border-radius: 5px;
  background-color: white;
}

.shadowed td {
 padding-left: 30px;
}

.shadowed h3 {
 margin-top: 20px;
}

.separator {
  height: 60px;
}

.separator-30 {
  height: 30px;
}

.custom-sm {
  font-size: 0.8em !important;
  padding: .35rem !important;
}

.small-header td {
  font-size: 14px !important;
  padding: .4rem !important;
}

.agencys, .employers {
  width: 1100px;
  background-color: white;
}

#agency-tab-personal .boxed, #employer-tab-personal .boxed {
  background-color: white;
  padding: 2rem;
}

.emp {
  display: inline-grid;
  padding: 0.5em;
}

.working-hours {
  display: inline-flex;
  width: 15%;
  margin: 0;
  padding: 0 1em;
}

.event-trashbin {
  text-align: center;
  margin-top: 2em;
}

div.lebego {
  position:sticky;
  bottom: 1em;
  text-align: right;
  margin-right: 10px;
}

/* -------------- */
.display-selector .switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
  top: 5px;
}

.display-selector .switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.assignment-plan-header {
  background-color: cornflowerblue;
  color: white;
}

.display-selector .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.display-selector .slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.display-selector input:checked + .slider {
  background-color: #2196F3;
}

.display-selector input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

.display-selector input:checked + .slider:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
}

/* Rounded sliders */
.display-selector .slider.round {
  border-radius: 17px;
}

.display-selector .slider.round:before {
  border-radius: 50%;
}
/* -------------- */

.event-trashbin i {
  font-size: 3em;
}

.working-hours.double-col {
  width: 30%;
  margin-left: 1em;
}

.working_hour {
  margin: 0.5em 0.5em 1.5em 0.5em;
  border-radius: 5px;
  box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, 0.15) !important;
}

td.wide {
  min-width: 1400px;
}

.duties_subform_body {
  padding: 0.5em;
  background-color: whitesmoke;
  /*background-color: lightgrey;*/
  border-radius: 5px;
}

.duties_subform_body h4 {
  padding: 0;
  margin: 0;
}

.working-hours .times {
  display: flex;
  width: 30%;
}

.working-hours-times span {
  display: flex;
  width: 20%;
}

.working-hours-times input {
  width: 50px;
}

.working-hours .label {
  display: inline-flex;
  width: 100%;
}

.working-hours.double-col .label {
  display: inline-flex;
  width: 20%;
}

.working-hours-col input {
  margin-left: 0.5em;
}

.working_hour.subform .day-type, .working_hour.subform .working-hours-times {
  display: inline-block;
}

.working_hour.subform .day-type {
  width: 70%;
  /*background-color: cornsilk;*/
  border-radius: 20px;
}

.working_hour.subform.newform, .working_hour.subform.newform .duties_subform_body {
  background-color: lightblue;
}

.working_hour.subform .working-hours-times {
  width: 25%;
  background-color: antiquewhite;
  padding: 1em;
  border-radius: 1em;
}

.display-selector div {
  background-color: #137DB1;
  border-radius: 10px;
  margin: 10px;
  padding-left: 1em;
  color: white;
}

.fc .fc-daygrid-event.fc-event-start.worker-event {
  margin-left: 1.5em;
}

.fc .fc-daygrid-event.fc-event-start.duty-event {
  margin-left: 0.8em;
}

.fc .fc-bg-event.day_event.incomplete, .display-selector div.incomplete-booking {
  background-color: red;  
}

.fc .fc-bg-event.day_event.fully-booked, .display-selector div.fully-booked, 
.fc .fc-daygrid-event.fc-event-start.duty-event.fully-booked .fc-event-title, .display-selector div.fully-booked .fc-event-title {
  background-color: lightgreen;
  color: black;
}

.fc-daygrid-day .fully-booked {
  background-color: lightgreen;
}

.fc-daygrid-day .incomplete-booking {
  background-color: lightcoral;
}

.fc-daygrid-day .plan-event, .display-selector div.plan-event {
  background-color: cornflowerblue;
}

.fc-daygrid-day .worker-event, .display-selector div.worker-event, 
.fc-daygrid-day .worker-event .fc-event-title, .display-selector div.worker-event .fc-event-title  {
  background-color: lightblue;
  color: black;
}

.fc-daygrid-day .worker-event.felszolgalo {
  background-color: lightskyblue;
}

.wh-duty {
 display: inline-block;
}
.wh-duty-label {
  width: 10em;
}
.wh-duty-input {
  width: 5em;
}

.emp {
  width: 16%;
}

.emp.double-col {
  width: 32%;
}

.emp.icon {
  width: 50px;
}

.emp .label {
  display: inline-block;
  width: 100%;
}

.emp .emp-col, .working-hours .working-hours-col {
  width: 100%;
}

.employment, .working-hour {
  background-color: white;
  padding: 1em;
  margin: 1em;
  box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, 0.15) !important;
  border-radius: 5px;
}

.employment.details-active {
  /*background-color: ghostwhite;*/
  background: #137DB1;
  /*background-color: cornflowerblue;*/

  color: #fff;
}

.employment.details-active .la {
  color: white;
}

.employment.details-active .vue-treeselect__menu {
  color: black;
}

.empdetails {
  display: none;
  /*background-color: lightyellow;*/
}

.empicon {
  position: relative;
}

.r-icon {
  position: absolute;
  right: 0.5em;
  top: 0.5em;
}

.r-icon-bottom {
  position: absolute;
  right: 0.5em;
  top: 3.5em;
}

.r-icon.i-hide {
  display: none;
}

.hascontract {
  text-align: center;
  vertical-align: middle;
}

.bordered-table tr, .bordered-table td {
  border: 2px solid grey;
}
